{% load bootstrap %}
<form method="POST" action="{% url 'authwrap:change-password' %}">
    <h3>Update your password</h3>
    <hr/>
    {% if password_changed %}
    <p class="bg-success">
        Your password has been updated! And an email has been sent<br>
        confirming this.
    </p>
    {% endif %}
    {{ form|bootstrap }}
    {% csrf_token %}
    <input class="btn btn-primary" type="submit" value="Update Password" />
</form>